COREGPM.DORIS(1)

NAME
coregpm.doris - perform step COREGPM iteratively from prompt.

DESCRIPTION
coregpm.doris v1.0, FMR software, Rens Swart (c)2001\n

    Fit model through the coregistration vectors estimated by FINE;

    (ii) Select the vector with largest w-test and ask user whether it

    should be removed. If so, remove it, and re-run Doris (goto (i)). If not, stop.

    The advantage of this script is that normally the result file needed to be edited after each iteration to fit the model. Note that the inputfile of Doris should contain cards for the resultfiles, run step coregpm, screen info, etc.

    SYNOPSIS:

    coregpm.doris [-V] Doris_inputfile

    OPTIONS:

-V  Verbose flag, default redirect stdout to file: ".doris.stdout.20:25"

input
    Doris input file for step coregpm, if you use run, it is like Inputfiles/input.resample

    EXAMPLE:

    To run Doris without messages to the screen, assuming you have a input file named input.cpm, use the following command:

    coregpm.doris input.cpm

    BUGS:

    - Doris input keywords must be in capitals. - Assume section Start_comp_coregpm is not in result file. - Assume plotcpm is not ran from within Doris (CPM_PLOT OFF). - coregpm.doris output interferes with plotcpm output on screen (if CPM_PLOT ON) (?).

    SEE ALSO:

    - http://www.geo.tudelft.nl/doris/ (online user's manual) - phasefilt.fast - helpdoris - run

    PROGRAM: coregpm.doris -- Perform step COREGPM iteratively from prompt.

(i) Fit model through the coregistration vectors estimated by FINE;

    (ii) Select the vector with largest w-test and ask user whether it

    should be removed. If so, remove it, and re-run Doris (goto (i)). If not, stop.

    The advantage of this script is that normally the result file needed to be edited after each iteration to fit the model. Note that the inputfile of Doris should contain cards for the resultfiles, run step coregpm, screen info, etc.

    SYNOPSIS:

    coregpm.doris [-V] Doris_inputfile

    OPTIONS:

-V  Verbose flag, default redirect stdout to file: ".doris.stdout.20:25"

input
    Doris input file for step coregpm, if you use run, it is like Inputfiles/input.resample

    EXAMPLE:

    To run Doris without messages to the screen, assuming you have a input file named input.cpm, use the following command:

    coregpm.doris input.cpm

    BUGS:

    - Doris input keywords must be in capitals. - Assume section Start_comp_coregpm is not in result file. - Assume plotcpm is not ran from within Doris (CPM_PLOT OFF). - coregpm.doris output interferes with plotcpm output on screen (if CPM_PLOT ON) (?).

    SEE ALSO:

    - http://www.geo.tudelft.nl/doris/ (online user's manual) - phasefilt.fast - helpdoris - run

SEE ALSO
The full documentation for [3J[H[2Jcoregpm.doris is maintained as a Texinfo manual. If the info and [3J[H[2Jcoregpm.doris programs are properly installed at your site, the command

    info [3J[H[2Jcoregpm.doris

should give you access to the complete manual.